CW
POST/app-api/v1/auth/forgot-password

Request password reset OTP via phone or email

Parameters

NameInRequiredDescription
x-request-idheaderNoOptional correlation id. Generated when omitted.

Request Body

ForgotPasswordDtoobject
phonestring
emailstring

Related Schemas

ForgotPasswordDto
phonestring
emailstring

Code samples

Generated from the current environment and the request configured in the Try-it panel.

curl -X POST 'https://app-api.crwilladmin.com/app-api/v1/auth/forgot-password' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -H 'apptype: android' \
  -H 'appver: 1.0.0' \
  -H 'webver: 1.0.0' \
  -H 'portalver: 1.0.0' \
  -H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
  -d '{
  "phone": "9808757580",
  "email": "rahul@gmail.com"
}' \